#top-tab-list a {
    cursor: pointer;
}


.btn-file {
    position: relative;
    overflow: hidden;
  
    input[type=file] {
      position: absolute;
      top: 0;
      right: 0;
      min-width: 100%;
      min-height: 100%;
      font-size: 100px;
      text-align: right;
      filter: alpha(opacity=0);
      opacity: 0;
      outline: none;
      background: white;
      cursor: inherit;
      display: block;
    }
  }

  fieldset.form{
    background-color: #c7d2d752;
    border: solid 1px #777D74;
    padding: 0.5rem 0.5rem .5rem .5rem;
  }
label {

 margin-bottom: 0rem !important;
}

.profilepic {
    position: relative;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
    background-color: #111;
    margin-left: 15px;
  }
  
  .profilepic:hover .profilepic__content {
    opacity: 1;
  }
  
  .profilepic:hover .profilepic__image {
    opacity: .5;
  }
  
  .profilepic__image {
    object-fit: cover;
    opacity: 1;
    transition: opacity .2s ease-in-out;
  }
  
  .profilepic__content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    opacity: 0;
    transition: opacity .2s ease-in-out;
  }
  
  .profilepic__icon {
    color: white;
    padding-bottom: 8px;
    font-size: 16px;
  }
  
  .fas {
    font-size: 20px;
  }
  
  .profilepic__text {
    text-transform: uppercase;
    font-size: 12px;
    width: 50%;
    text-align: center;
  }

  #imageUpload
{
    display: none;
}


// .menu-add-icon {
//   font-size: 24px !important;
// }
.mat-icon {
  line-height: 12px;
}